body { }

/* = MAIN WRAPPER
----------------------------------------------------------------------------------------------------------------------*/
.main-wrapper { width: 960px; margin: 0 auto; text-align: left }

h3 { font-size: 31px }
h3, p, pre { margin: 10px 0 }
.syntaxhighlighter { padding: 5px 0 }

.Zebra_DatePicker .dp_daypicker td.myclass {
}
.Zebra_DatePicker .dp_daypicker td.myclass_disabled {
    background: #E8E8E8 url('../images/close.png') no-repeat center center;
    text-indent: -9999px;
}

.bootstrap .Zebra_DatePicker .dp_daypicker td.myclass {
}
.bootstrap .Zebra_DatePicker .dp_daypicker td.myclass_disabled {
    background: #FFF url('../images/close.png') no-repeat center center;
    text-indent: -9999px;
}
.Zebra_DatePicker_Icon_Wrapper{ width: 219px!important;}

/* = MISCELLANEOUS
----------------------------------------------------------------------------------------------------------------------*/
.align-center   { text-align: center }
.align-left     { text-align: left }
.align-right    { text-align: right }
.block          { display: block }
.bottom         { margin-bottom: 0; padding-bottom: 0 }
.center         { text-align: center }
.clear          { clear: both }
.first          { margin-left: 0; padding-left: 0 }
.hidden         { visibility: hidden }
.highlight      { background: #ccf }
.inline         { display: inline }
.last           { margin-right: 0; padding-right: 0 }
.left           { float: left }
.none           { display: none }
.nowrap         { white-space: nowrap }
.right          { float: right }
.stretch        { width: 100% }
.top            { margin-top: 0; padding-top: 0 }
.visible        { visibility: visible }